
.main-login{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    background-color: #3e3e3e;
    border-top: 1px solid #636363;
    border-bottom: 1px solid #636363;
}
.content-login{
    padding: 10px 0;
    background-color: #2b2f53;
    /*border: 1px solid #636363;*/
}
form{
    display: flex;
    flex-direction: column;
    align-items: center;
}
